<div class="showcase-form card">
  <h2>Request A Demo</h2>
  <form>
    <div class="form-control">
      <input type="text" name="name" placeholder="name" required>
      <input type="email" name="email" placeholder="email" required>
      <input type="submit" value="Send" class="btn btn-primary">
    </div>
  </form>
</div>